/* Desktop (greater than 1024)
==============================================*/
@media only screen and (min-width: 1025px) {

}
/* Tablet landscape (1024x768)
==============================================*/
@media only screen and (max-width: 1024px) {
/*reposition scroll to top icon */
.responsive #scroll-top-link {
 	bottom: 0px!important;
 	right: 0px!important;
 	font-size: 1.4em!important;
 	padding: 2px 20px!important;
 	width: auto!important;
 	height: auto!important;
 	font-weight: bold;
}

/* top-level items */
.responsive .main_menu ul:first-child > li > a {
	font-size: 11px!important;
	padding: 0 10px !important;
}

.responsive #header ul.social_bookmarks {
	display: block !important;
	text-align: right;
	padding-right: 10px !important;
}

.responsive #header .social_bookmarks li {
border: 0 none!important;
color: #FFF;
}

}

/* Enfold menu breakpoint
==============================================*/
@media only screen and (max-width: 990px) {
	


/* custom header widget*/
.responsive #header .widget {
	padding: 0px 60px;/*increase from 50px default edge clearance*/
}

}
/* Tablet and small desktop (768 - 989)
==============================================*/
@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive.html_mobile_menu_tablet .phone-info {
    text-align: left!important;
}
}
/* Tablet portrait (768x1024)
==============================================*/
@media only screen and (max-width: 768px) {
	
.responsive ul#avia2-menu.menu li {float: left;}

.responsive #header .phone-info {
	position: absolute;/*makes it sit top left*/
	text-align: left;
}

}
/* All Mobile Sizes
==============================================*/
@media only screen and (max-width: 767px) {

.responsive #header_main,
.responsive #header_main > .container {
	height: 70px!important;
}

.responsive .container .logo,
.responsive .container .logo a {
	height: 70px!important;
	line-height: 70px!important;/*equal to height, required for img vertical centering*/
}
	
.responsive #top .logo {
	text-align: left!important;
	padding: 0!important;
	min-height:70px!important; 
	width:80%!important;
	margin-left: 0!important;/*revert any outdents*/
	display:block!important; /*revert from table in layout.css*/
}

.responsive #top .logo  a {
	vertical-align: bottom!important;/*due to parent files displayed as table cell*/
}

.responsive #top .logo img { 
	height:auto!important; 
	width: auto!important; 
	max-width: 80%!important; 
	/*margin-bottom: 1em!important;*/
}

/* hide custom header content */
.responsive #header .widget {
	display:none;
}

/*revert the appearance of footer menus, Enfold default hides them*/
.responsive #socket .sub_menu_socket {display:block;float: left}

.responsive #socket .sub_menu_socket ul.menu li {
	line-height: 1.3em!important;
	font-weight: normal!important;
}

}
/* Small tablet landscape (800x600)
==============================================*/
@media only screen and (max-width: 800px) {

}
/* Small tablet portrait (600x800)
==============================================*/
@media only screen and (max-width: 600px) {

}
/* Mobile landscape (480x320)
==============================================*/
@media only screen and (max-width: 480px) {
/* revert centred logo*/
.responsive .html_header_top.html_logo_center .logo img { 
	margin: 10px 0 10px;
}

.responsive #header .phone-info {
	position: absolute;/*makes it sit top left*/
	text-align: left;
}

.responsive #header ul.social_bookmarks {
	text-align: center;
	margin: 34px auto 10px;
}

.zresponsive .avia-caption-content {
	display:none!important;
}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) (480x320)
==============================================*/
@media only screen and (max-width: 479px) {
		.responsive.html_header_top #header_main .social_bookmarks, 
		.responsive.html_top_nav_header .social_bookmarks {display:block;}/*revert layout.css*/
		.zresponsive .avia-slideshow-arrows.avia-slideshow-controls, 
.zresponsive .avia-slideshow-dots {display: none!important;}

.zresponsive .avia-caption.av-slideshow-caption,
.zresponsive .avia-inner-caption,
.zresponsive h2.avia-caption-title {
	display:none!important;
}

}
/* Mobile portrait (320x480)
==============================================*/
@media only screen and (max-width: 320px) {

.responsive .avia-slideshow-arrows, .responsive .avia-slideshow-dots {display: none;}
.responsive .mobile-only {display: block;}

}

